- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osg::ApplicationUsageProxy Class Reference

List of all members.

## Public Member Functions
| ApplicationUsageProxy (ApplicationUsage::Type type, const std::string &option, const std::string &explanation)
| register an explanation of commandline/evironmentalvaraible/keyboard mouse usage.

## Constructor & Destructor Documentation

osg::ApplicationUsageProxy::ApplicationUsageProxy | ( | ApplicationUsage::Type | type,
|  | const std::string & | option,
|  | const std::string & | explanation
| ) | `[inline]`

| register an explanation of commandline/evironmentalvaraible/keyboard mouse usage.

The documentation for this class was generated from the following file:

- ApplicationUsage